[Snort-users] fast patter errors

PAURON, GUILLAUME (GUILLAUME) guillaume.pauron at ...14468...
Thu Apr 14 12:09:23 EDT 2011


Hello,

We have a snort 2.8.6.1 and we tried to install new ruleset for 2.8.6.1 and we get following errors :

Fast_pattern does not take an argument.

I read some things about installing new rulesets for old versions of snort, but it seems it's not my case.

Someone knows how to solve this ?

Regards,
Pauron Guillaume


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20110414/490185fa/attachment.html>


More information about the Snort-users mailing list